Subject: Fwd: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 27 Sep 2022 16:39:33 -0400

Hi there,
Could someone please reach out to this person to help her get set up for
appointments? Thanks!

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Tue, Sep 27, 2022 at 4:37 PM
Subject: New Contact submission from Contact
To: <[email-masked]>

*Name*
  Sara Davidson
*Email*
  [email-masked]
*Phone*
  (339) 221-0368
*Comments*
  I'm inquirying about the Release Signature Duo Massage package for
Wednesday October 5th if possible or another massage/facial package deal
for my boyfriend and I.
I'm wondering about availability (timing wise) and what Bliss is included
and/or needs to be scheduled as well.
Thanks in advance!
Sara